下载 macOS

calibre 适用于 MacOS 10.14(Mojave)及更高版本。

当您在等待下载完成时,请考虑为 calibre 的开发提供支持。

这里 提供老版本的 calibre 下载。

备注

  1. 应用程序不能从dmg内运行。您必须将其拖动到文件系统(桌面、应用程序,任何位置)上的某个文件夹。
  2. 要以不同的语言显示 calibre,请打开首选项(按⌘+P)并选择您的语言。
  3. 如果您使用的 MacOS 版本早于10.14(Mojave),则在您的计算机上可以正常运行的 calibre 最大版本号是3.48版,点此获取。here.
  4. 如果您使用的是 MacOS 10.8(Mountain Lion),则在您的计算机上可以正常运行的 calibre 最大版本号是 2.85.1 版,点此获取。here.

选择你想要的语言